h1 {
    color: blue;
}
h2, h3, h4 {
	margin: 1em 0 0 0;
	padding: 0;
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1em;
}
h5 {
	font-size: 0.8em;
}
h6 {
	font-size: 0.6em;
}
.psans{
	font-family: Arial, Helvetica, sans-serif;
}
.pserif{
	font-family: "Times New Roman", Times, serif;
}
.pmono{
	font-family: "Lucida Console", "Courier New", monospace;
}
